<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mga contact" compressed="true">
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html" navtitle="Mga contact na naka-fix na pagdayal"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html" navtitle="Mag-edit ng mga contact"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_VIEW.html" navtitle="Maglimita ng mga tawag"/>
   <topicref FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html" navtitle="I-save ang impormasyon ng contact"/>
   <topicref FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html" navtitle="Mga contact card"/>
   <topicref FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html" navtitle="Mag-edit ng mga contact card"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html" navtitle="Mga grupo ng contact"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html" navtitle="Mga kasapi ng grupo"/>
   <topicref FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html" navtitle="Aking mga numero"/>
   <topicref FeatureID="-1" href="PHOB_HLP_NAME_LIST.html" navtitle="Direktoryo ng mga Contact"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SETTINGS.html" navtitle="Mga setting ng contact"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html" navtitle="Mga contact card ng SIM"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_LIST.html" navtitle="Direktoryo ng mga contact sa SIM"/>
   <topicref FeatureID="-1" href="SDN_HLP_APP.html" navtitle="Mga numero ng serbisyo"/>
</topics>